
Redmine - Patch #7123

Traditional Chinese language file (to r4579)

2010-12-17 11:11 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-12-17

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

notice_gantt_chart_truncated, setting_gantt_items_limit

Associated revisions

Revision 4593 - 2010-12-30 16:43 - Jean-Philippe Lang

Traditional Chinese language updated (#7123).

History

#1 - 2010-12-30 16:42 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4593, thanks.

Files

zh-TW.yml 41.3 KB 2010-12-17 ChunChang (Nagaharu) Lo
